using System.Collections.Generic;

namespace Inspectron.Ringbuffer.Interfaces
{
    public interface IFileVerifier
    {
        bool IsMainFile(string filePath);
        List<string> LinkedFiles(string filePath);
    }
}